.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.636000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.389274,-0.031203,0.031203,0.389274,0,0);-ms-transform:matrix(0.389274,-0.031203,0.031203,0.389274,0,0);-webkit-transform:matrix(0.389274,-0.031203,0.031203,0.389274,0,0);}
.m3{transform:matrix(0.389318,-0.030657,0.030657,0.389318,0,0);-ms-transform:matrix(0.389318,-0.030657,0.030657,0.389318,0,0);-webkit-transform:matrix(0.389318,-0.030657,0.030657,0.389318,0,0);}
.m5{transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390445,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.390447,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390447,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390447,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390448,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.004400px;}
.ls2{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004400px;}
.ls5{letter-spacing:0.160000px;}
.ls1{letter-spacing:0.280000px;}
.ls0{letter-spacing:0.600000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.983600px;}
.ws3{word-spacing:-1.654347px;}
.ws2{word-spacing:-0.008800px;}
.ws1{word-spacing:-0.004400px;}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.004400px;}
.ws8{word-spacing:61.981200px;}
.ws7{word-spacing:71.953200px;}
.ws6{word-spacing:95.965200px;}
._0{margin-left:-3.273495px;}
._1{margin-left:-1.534400px;}
._4{width:13.330800px;}
._3{width:15.998400px;}
._2{width:110.726000px;}
.fc2{color:rgb(239,62,66);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs5{font-size:43.998583px;}
.fs4{font-size:55.999839px;}
.fs2{font-size:56.000000px;}
.fs0{font-size:60.000000px;}
.fs3{font-size:79.999770px;}
.fs6{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:12.494858px;}
.y17{bottom:13.191394px;}
.y1{bottom:20.090527px;}
.y19{bottom:24.992058px;}
.y2{bottom:28.682031px;}
.y16{bottom:28.812622px;}
.y18{bottom:37.489259px;}
.y15{bottom:41.309822px;}
.y3{bottom:52.992080px;}
.y14{bottom:58.492516px;}
.y13{bottom:70.989717px;}
.y12{bottom:83.486449px;}
.y10{bottom:88.782456px;}
.yf{bottom:123.043022px;}
.y2f{bottom:150.090438px;}
.ye{bottom:157.302011px;}
.y4f{bottom:182.898421px;}
.yd{bottom:191.560864px;}
.y4e{bottom:200.081115px;}
.y4d{bottom:217.263809px;}
.y2e{bottom:218.822464px;}
.yc{bottom:225.819853px;}
.y4c{bottom:251.629197px;}
.y4b{bottom:268.811892px;}
.y4a{bottom:285.994586px;}
.y2d{bottom:287.554490px;}
.ya{bottom:289.044882px;}
.yb{bottom:293.032433px;}
.y2c{bottom:321.920503px;}
.y49{bottom:321.923315px;}
.y8{bottom:332.643168px;}
.y9{bottom:336.630719px;}
.y2b{bottom:339.103510px;}
.y48{bottom:339.106009px;}
.y2a{bottom:373.469523px;}
.y47{bottom:373.471397px;}
.y6{bottom:376.241298px;}
.y7{bottom:380.230411px;}
.y29{bottom:390.652529px;}
.y46{bottom:390.654092px;}
.y4{bottom:419.841146px;}
.y5{bottom:423.828697px;}
.y28{bottom:425.018542px;}
.y45{bottom:425.019480px;}
.y27{bottom:442.201549px;}
.y44{bottom:442.202174px;}
.y26{bottom:476.567562px;}
.y25{bottom:495.312660px;}
.y43{bottom:498.436843px;}
.y42{bottom:546.867928px;}
.y41{bottom:564.050622px;}
.y24{bottom:581.227693px;}
.y40{bottom:581.233316px;}
.y23{bottom:615.593706px;}
.y3f{bottom:615.598705px;}
.y22{bottom:649.959719px;}
.y3e{bottom:649.964093px;}
.y21{bottom:684.325732px;}
.y3d{bottom:684.329481px;}
.y3c{bottom:718.694869px;}
.y20{bottom:735.874752px;}
.y3b{bottom:735.877563px;}
.y1f{bottom:770.240765px;}
.y3a{bottom:770.242952px;}
.y1e{bottom:787.423771px;}
.y39{bottom:787.425646px;}
.y38{bottom:821.791034px;}
.y37{bottom:838.973728px;}
.y36{bottom:856.156422px;}
.y35{bottom:873.339116px;}
.y1d{bottom:890.521810px;}
.y34{bottom:907.704817px;}
.y1c{bottom:910.829625px;}
.y33{bottom:954.568187px;}
.y32{bottom:971.750881px;}
.y31{bottom:988.933575px;}
.y30{bottom:1006.116582px;}
.y1b{bottom:1010.802856px;}
.y50{bottom:1066.116048px;}
.y11{bottom:1067.678139px;}
.h2{height:20.076000px;}
.h9{height:20.384000px;}
.ha{height:20.412000px;}
.hb{height:23.328000px;}
.h8{height:26.208000px;}
.h6{height:32.074967px;}
.h5{height:40.767883px;}
.h3{height:40.768000px;}
.hc{height:40.824000px;}
.h1{height:43.020000px;}
.h4{height:58.239833px;}
.h7{height:64.152000px;}
.h0{height:1237.176471px;}
.w1{width:830.251634px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xf{left:43.738562px;}
.x1e{left:47.118153px;}
.x1c{left:49.119811px;}
.x14{left:52.243369px;}
.x1f{left:63.735482px;}
.x20{left:68.134701px;}
.x1d{left:76.235962px;}
.x4{left:85.514512px;}
.x6{left:89.009380px;}
.x8{left:92.504403px;}
.x5{left:96.167820px;}
.x7{left:99.662688px;}
.x11{left:100.863148px;}
.x9{left:103.157555px;}
.xa{left:106.651641px;}
.xb{left:109.445135px;}
.xc{left:112.141154px;}
.xd{left:114.839021px;}
.x1b{left:116.953327px;}
.x1a{left:128.295592px;}
.x10{left:132.843854px;}
.x18{left:134.523967px;}
.x19{left:141.710649px;}
.x12{left:150.866004px;}
.x15{left:177.106810px;}
.x17{left:196.311696px;}
.x16{left:202.571306px;}
.x13{left:254.658718px;}
.x21{left:263.280369px;}
.xe{left:309.492347px;}
.x1{left:616.984905px;}
.x2{left:875.901571px;}
.x3{left:940.496554px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.003756pt;}
.ls2{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003756pt;}
.ls5{letter-spacing:0.136569pt;}
.ls1{letter-spacing:0.238996pt;}
.ls0{letter-spacing:0.512134pt;}
.ws5{word-spacing:-1.693115pt;}
.ws3{word-spacing:-1.412078pt;}
.ws2{word-spacing:-0.007511pt;}
.ws1{word-spacing:-0.003756pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.003756pt;}
.ws8{word-spacing:52.904455pt;}
.ws7{word-spacing:61.416121pt;}
.ws6{word-spacing:81.911719pt;}
._0{margin-left:-2.794113pt;}
._1{margin-left:-1.309697pt;}
._4{width:11.378591pt;}
._3{width:13.655538pt;}
._2{width:94.510895pt;}
.fs1{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs5{font-size:37.555276pt;}
.fs4{font-size:47.799026pt;}
.fs2{font-size:47.799163pt;}
.fs0{font-size:51.213389pt;}
.fs3{font-size:68.284323pt;}
.fs6{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:10.665067pt;}
.y17{bottom:11.259600pt;}
.y1{bottom:17.148400pt;}
.y19{bottom:21.332133pt;}
.y2{bottom:24.481733pt;}
.y16{bottom:24.593200pt;}
.y18{bottom:31.999200pt;}
.y15{bottom:35.260267pt;}
.y3{bottom:45.231733pt;}
.y14{bottom:49.926667pt;}
.y13{bottom:60.593733pt;}
.y12{bottom:71.260400pt;}
.y10{bottom:75.780841pt;}
.yf{bottom:105.024170pt;}
.y2f{bottom:128.110667pt;}
.ye{bottom:134.266152pt;}
.y4f{bottom:156.114133pt;}
.yd{bottom:163.508018pt;}
.y4e{bottom:170.780533pt;}
.y4d{bottom:185.446933pt;}
.y2e{bottom:186.777333pt;}
.yc{bottom:192.750000pt;}
.y4c{bottom:214.779733pt;}
.y4b{bottom:229.446133pt;}
.y4a{bottom:244.112533pt;}
.y2d{bottom:245.444000pt;}
.ya{bottom:246.716133pt;}
.yb{bottom:250.119733pt;}
.y2c{bottom:274.777333pt;}
.y49{bottom:274.779733pt;}
.y8{bottom:283.929733pt;}
.y9{bottom:287.333333pt;}
.y2b{bottom:289.444000pt;}
.y48{bottom:289.446133pt;}
.y2a{bottom:318.777333pt;}
.y47{bottom:318.778933pt;}
.y6{bottom:321.143200pt;}
.y7{bottom:324.548133pt;}
.y29{bottom:333.444000pt;}
.y46{bottom:333.445333pt;}
.y4{bottom:358.358133pt;}
.y5{bottom:361.761733pt;}
.y28{bottom:362.777333pt;}
.y45{bottom:362.778133pt;}
.y27{bottom:377.444000pt;}
.y44{bottom:377.444533pt;}
.y26{bottom:406.777333pt;}
.y25{bottom:422.777333pt;}
.y43{bottom:425.444000pt;}
.y42{bottom:466.782667pt;}
.y41{bottom:481.449067pt;}
.y24{bottom:496.110667pt;}
.y40{bottom:496.115467pt;}
.y23{bottom:525.444000pt;}
.y3f{bottom:525.448267pt;}
.y22{bottom:554.777333pt;}
.y3e{bottom:554.781067pt;}
.y21{bottom:584.110667pt;}
.y3d{bottom:584.113867pt;}
.y3c{bottom:613.446667pt;}
.y20{bottom:628.110667pt;}
.y3b{bottom:628.113067pt;}
.y1f{bottom:657.444000pt;}
.y3a{bottom:657.445867pt;}
.y1e{bottom:672.110667pt;}
.y39{bottom:672.112267pt;}
.y38{bottom:701.445067pt;}
.y37{bottom:716.111467pt;}
.y36{bottom:730.777867pt;}
.y35{bottom:745.444267pt;}
.y1d{bottom:760.110667pt;}
.y34{bottom:774.777333pt;}
.y1c{bottom:777.444533pt;}
.y33{bottom:814.777867pt;}
.y32{bottom:829.444267pt;}
.y31{bottom:844.110667pt;}
.y30{bottom:858.777333pt;}
.y1b{bottom:862.777333pt;}
.y50{bottom:909.990267pt;}
.y11{bottom:911.323600pt;}
.h2{height:17.136000pt;}
.h9{height:17.398895pt;}
.ha{height:17.422795pt;}
.hb{height:19.911766pt;}
.h8{height:22.370008pt;}
.h6{height:27.377796pt;}
.h5{height:34.797691pt;}
.h3{height:34.797791pt;}
.hc{height:34.845590pt;}
.h1{height:36.720000pt;}
.h4{height:49.710987pt;}
.h7{height:54.757356pt;}
.h0{height:1056.000000pt;}
.w1{width:708.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xf{left:37.333333pt;}
.x1e{left:40.218005pt;}
.x1c{left:41.926533pt;}
.x14{left:44.592667pt;}
.x1f{left:54.401834pt;}
.x20{left:58.156816pt;}
.x1d{left:65.071700pt;}
.x4{left:72.991467pt;}
.x6{left:75.974533pt;}
.x8{left:78.957733pt;}
.x5{left:82.084667pt;}
.x7{left:85.067733pt;}
.x11{left:86.092394pt;}
.x9{left:88.050800pt;}
.xa{left:91.033200pt;}
.xb{left:93.417605pt;}
.xc{left:95.718809pt;}
.xd{left:98.021591pt;}
.x1b{left:99.826271pt;}
.x1a{left:109.507534pt;}
.x10{left:113.389733pt;}
.x18{left:114.823804pt;}
.x19{left:120.958044pt;}
.x12{left:128.772656pt;}
.x15{left:151.170667pt;}
.x17{left:167.563121pt;}
.x16{left:172.906052pt;}
.x13{left:217.365601pt;}
.x21{left:224.724667pt;}
.xe{left:264.169200pt;}
.x1{left:526.631467pt;}
.x2{left:747.631467pt;}
.x3{left:802.766933pt;}
}
